<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}
  


  <body style="background-color: black;">

    <div id="all">

        {{ partial "top.html" . }}

        {{ partial "nav.html" . }}

        {{ partial "carousel.html" . }}

        <!-- {{ partial "new-slider.html" . }}-->
        
        {{ partial "muestra-producto.html" . }}

        <!--{{ partial "otro-slider.html" . }}

        {{ partial "features.html" . }}

        {{ partial "testimonials.html" . }}-->

        {{ partial "see_more.html" . }}

        {{ partial "recent_posts.html" . }}

        {{ partial "clientes.html" }}

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
